
A:link     { color:#20c000; }
A:visited  { color:#20a000; }
A:active   { color:#20c000; }

BODY {
  background-color:#FFFFFF;
  background-image:url(http://www.rainabear.org/Backgrounds/flower_background.jpg);
  text-align:center;
}

td.textblock   {background:#e6f9e6; text-align:center; vertical-align:top}
.textblockl    {background:#e6f9e6; text-align:left; vertical-align:top}
.blankblock    {text-align:center}
